<project>
    <pomVersion>3</pomVersion>
    <artifactId>ozacc-mail</artifactId>
    <name>ozacc-mail library</name>
    <groupId>ozacc-mail</groupId>
    <currentVersion>1.0</currentVersion>
    <organization>
        <name>OZACC</name>
        <url>http://www.ozacc.com/</url>
    </organization>
    <inceptionYear>2004</inceptionYear>
    <package>com.ozacc.mail</package>
    <shortDescription>メール送信ライブラリ。</shortDescription>
    <url>http://spring-ext.sourceforge.jp/oml/</url>
    <distributionSite>http://sourceforge.jp/projects/spring-ext/</distributionSite>
    <repository/>
    <developers>
        <developer>
            <name>Tomohiro Otsuka</name>
            <id>otsuka</id>
            <email>info@ozacc.com</email>
            <organization>OZACC</organization>
            <roles/>
            <url>http://www.ozacc.com/</url>
            <timezone>+9</timezone>
        </developer>
    </developers>
    <licenses>
        <license>
            <name>GNU Lesser General Public License (LGPL)</name>
            <url>http://www.opensource.org/licenses/lgpl-license.php</url>
            <distribution>repo</distribution>
        </license>
    </licenses>
    <dependencies>
        <dependency>
            <groupId>javamail</groupId>
            <artifactId>javamail</artifactId>
            <version>1.3.1</version>
            <type>jar</type>
            <url>http://java.sun.com/products/javamail/</url>
            <properties/>
        </dependency>
        <dependency>
            <groupId>jaf</groupId>
            <artifactId>jaf</artifactId>
            <version>1.0.2</version>
            <type>jar</type>
            <url>http://java.sun.com/products/javabeans/jaf/</url>
            <properties/>
        </dependency>
        <dependency>
            <groupId>commons-logging</groupId>
            <artifactId>commons-logging</artifactId>
            <version>1.0.4</version>
            <type>jar</type>
            <url>http://jakarta.apache.org/commons/logging/</url>
            <properties/>
        </dependency>
        <dependency>
            <groupId>log4j</groupId>
            <artifactId>log4j</artifactId>
            <version>1.2.8</version>
            <type>jar</type>
            <url>http://logging.apache.org/log4j/docs/</url>
            <properties/>
        </dependency>
        <dependency>
            <groupId>jdom</groupId>
            <artifactId>jdom</artifactId>
            <version>1.0</version>
            <type>jar</type>
            <url>http://www.jdom.org/</url>
            <properties/>
        </dependency>
        <dependency>
            <groupId>velocity</groupId>
            <artifactId>velocity</artifactId>
            <version>1.4</version>
            <type>jar</type>
            <url>http://jakarta.apache.org/velocity/</url>
            <properties/>
        </dependency>
        <dependency>
            <groupId>commons-collections</groupId>
            <artifactId>commons-collections</artifactId>
            <version>2.1</version>
            <type>jar</type>
            <url>http://jakarta.apache.org/commons/collections/</url>
            <properties/>
        </dependency>
        <dependency>
            <groupId>springframework</groupId>
            <artifactId>spring</artifactId>
            <version>1.1</version>
            <type>jar</type>
            <url>http://www.springframework.org/</url>
            <properties/>
        </dependency>
    </dependencies>
    <build>
        <nagEmailAddress>info@ozacc.com</nagEmailAddress>
        <sourceDirectory>src/java</sourceDirectory>
        <unitTestSourceDirectory>src/test</unitTestSourceDirectory>
        <unitTest>
            <includes>
                <include>**/*Test.java</include>
            </includes>
        </unitTest>
    </build>
    <reports>
        <report>maven-javadoc-plugin</report>
        <report>maven-jxr-plugin</report>
    </reports>
    <properties/>
</project>